;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after symbol ' = '
;
;
; TranslationAuthor: Kamran Murquzov
; TranslationAuthorEmail: windows-az.com@mail.ru
; TranslationAuthorWeb: http://www.windows-az.com
; Soft Version: 1.03.42
; Update: 2012-09-10
;

[GUI]
ButtonYes=Bəli
ButtonNo=Xeyr
ButtonOK=ОК
ButtonMinimize=Bükmək
ButtonMaximize=Açmaq
ButtonClose=Bağlamaq
ButtonRestore=Bərpa etmək
ButtonMenu=Menyu


[Lang]
NativeLanguage=Azəricə


[Translation]
LangCode=042c
ReadHabit=Solda hüquqa 
LanguageName=Azəri
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=Unicode_CHARSET
Information=İnformasiya
Warning=Xəbərdarlıq
Error=Səhv
Confirm=Təsdiq etmə
CurVer=Cari versiya:
;
; О программе
;
FrmAbout.caption=Proqram haqqında
FrmAbout.btnok.caption=ОК
FrmAbout.lblver.caption=Cari versiya:
FrmAbout.lblemail.caption=Dəstək:
FrmAbout.lblhome.caption=Proqramın saytı:
FrmAbout.lblthank.caption=Onların töhfəsi üçün növbəti insanlara minnətdarlıq :
;
; Всплывающее меню
;
pmHelp=Məlumat onlayn
pmHome=Ana səhifə
pmCheckNew=Yeniləmələri yoxlamaq
pmLang=Dil
pmAbout=Proqram haqqında
pmOpenEntry=RegEditorda açmaq
PmGoogle=Googleda tapmaq

;
; Основной GUI
;

FrmMain.BtnNormal.Caption=Təhlükəsiz silinmə 
FrmMain.BtnModify.Caption=Proqramı dəyişdirmək
FrmMain.BtnForce.Caption=İrəli çəkilmiş silinmə
FrmMain.BtnRemove.Caption=Açarların silinməsi
FrmMain.Btnlikeit.Caption=Xoşuna gəlir
FrmMain.lblcheckver.Caption=Yeniləməni yoxlamaq
FrmMain.lblinfo.caption=Sistemdən proqramların tam silinməsi təmin edir.
;
;Нравится
;
FrmlikeIt.lblTitle.caption=Əgər Wise Folder Hider sizin xoşunuza gəlirsə, proqramdan öz tanışlarınıza danışın..
Frmlikeit.lblInfo.caption=Zəhmət olmasa , elektron poçtla ailəylə, dostlarla, sinif yoldaşlarıyla və kolleqalarla Wise Program Uninstaller, bloqa, Twitter, Youtube, Facebook, və başqaları..
FrmlikeIt.lblRate.caption=Wise Program Uninstalleri qiymətləndirin:
FrmlikeIt.lblfollow.caption=Bizi izləyin:
FrmlikeIt.lblshare.caption=Wise Program Uninstallerdən danışmaq:
FrmlikeIt.btndownload.caption=Pulsuz yükləmə
FrmlikeIt.imgrate.hint=CNETə 5 ulduz qoyun
FrmlikeIt.imgmail.hint=Dostlarla bölüşmək
FrmlikeIt.imgface1.hint=Facebookda bölüşmək
FrmlikeIt.imgface2.hint=Facebookda bölüşmək
FrmlikeIt.imgtwitter1.hint=Twitterdə bölüşmək
FrmlikeIt.imgtwitter2.hint=Twitterdə bizi izləyin
FrmlikeIt.Caption=Xoşuna gəlir
FrmlikeIt.lbldownload.caption=WiseCleaner.comda başqa proqramları yükləmək:

;processs
FrmProgressModal.btncancel.caption=İmtina

;
;frmafterdel
;
Frmafterdel.caption=Reyestrin yazıları və proqramla bağlı fayllar
Frmafterdel.btnremove.caption=Silmək
Frmafterdel.btncancel.caption=İmtina
Frmafterdel.lblinfo.caption=Nəticələri gözdən keçirin və düyməni ləğv etmənin icrası üçün "Silmək" basın.




[Uninstall]
ItemName=Proqram
Publisher=İstehsalçı
Size=Ölçü
SetupDate=Qurulma tarixi
Version=Versiya
Canceled=Silinmə ləğv edilmişdi.
NoLeftOverItem=Proqram tamamilə silinmişdir.
Removing=Silinmə:
TotalStat=Proqramların %d tapılmışdır, iddiada %s tuturlar.
Calculating=Ölçünün hesablanması...
Files=Fayllar və qovluqlar
RegEntries=Reyestrin yazıları
Items=Elementlər


[message]
NoNewVer=Təbrik edirik! Siz son versiyadan istifadə edirsiniz.
NoProgramSelected=Zəhmət olmasa, proqramı seçin.
IsBusy=Zəhmət olmasa, ləğv etmənin tamamlanmasını gözləyin.
StartFindLeftover=Bağlı faylların, qovluqların və reyestrin yazılarının analizi...
Collecting=Qurulmuş proqramların axtarışı...
BeSureUseForce=Əgər təhlükəsiz silinmə işləmirsə bu funksiyanı seçin.Davam etmək?
ConfirmRemove=Siz əminsiniz ki, bu yazını silmək istəyirsiniz?


